/*
 Theme Name:   KI Luxury Theme
 Theme URI:    http://www.wpbeginner.com/
 Description:  A Twenty Thirteen child theme 
 Author:       Timothy Downing
 Author URI:   http://www.wpbeginner.com
 Template:     marea
 Version:      1.0.0
*/

@import url("../marea/style.css");


body {
	line-height:1.5em;
}

p {
	line-height: 1.75em;
  	font-size: .85em;
}

hr {
	border: 0;
   	height: 1px;
   	background: #edeae3;
	margin: 50px 0;
}

.sub-footer hr {
	margin:0;
}

h1 {
	text-transform: uppercase!important;
}

#overheader a, #overheader a:link, #overheader a:visited {
	color:#ffffff;
	font-size:0.75em;
	font-family: 'Noto Sans', Arial;
}
#overheader img {
	width:4.16%;
}
#overheader .last  {
	text-align:right;
}
#overheader .inner  {
	margin:0;
	width:100%;
}
.textbottom {
	vertical-align:text-bottom;
} 
.textmiddle {
	vertical-align:middle;
} 

#slideshow_header {
	margin-top:-20px;
}
.regular-content-row {
	margin:20px 100px 0 100px;
}
.regular-line-row {
	margin:20px 50px 0 50px;
}
.footer-inner h5 {
	font-family: Noto Sans, Arial !important;
	font-weight: 700;
	font-size: 0.65em;
	color: #3f2e26!important;
	line-height: 0em;
}
.footer-inner h6 {
	font-family: Noto Sans, Arial !important;
	font-weight: normal;
	font-size: 0.65em;
	color: #3f2e26!important;
	line-height: 0em;
}
.footer-inner img {
	margin:0;
	padding:0;
}
.footer-inner .one_half {
	width:40%;
}
.footer-inner .one_half_last {
	width:55%;
}
.footer-inner a, .footer-inner a:link, .footer-inner a:visited {
	color:#4c4643;
	font-family: Noto Sans, Arial !important;
	font-weight: normal;
	font-size: 1em;
	color: #3f2e26!important;
	line-height: 0em;
}
.sub-footer {
	font-size:1em;
	text-transform: uppercase;
	color:#c1b69d;
	font-family: Noto Sans, Arial !important;
	font-weight:700;
	margin-top:1em;
}
.sub-footer a {
	text-transform: uppercase;
	color:#c1b69d;
	font-weight: 700;
}
.sub-footer p {
	margin-bottom:-25px;
	margin-top: 15px;
}
.ki-luxury-thumb {
	font-size:0.75em;
	line-height: 1.75em;
}
.ki-luxury-thumb h3 {
	font-family: Noto Sans, Arial !important;
	text-transform: uppercase;
	font-size:2.25em;
}



@media (max-width: 780px) {

	.gallery-row .panel-grid-cell {
  		padding: 0!important;
  		margin-bottom: -15px!important;
	}

	.gallery-row {
 	 	margin: 0 50px!important;
  		margin-bottom: -10px!important;
	}
	
	.cycle_element h2 span {
  		font-size: 2em!important;
		top: 44%!important;
		line-height: 1.2em;
	}

	.regular-content-row {
  		margin: 20px 25px 0 25px;
	}

	.statement-column {
		padding:0 2.5em;
	}
	
	#content h1 {
		font-size:2em!important;
		text-transform: uppercase;
	}

	#content h2 {
		line-height:1.25em!important;
		
	}

	ul.inline-icons {
		margin:auto 0;
		text-align: center;
	}

	section#overheader {
		margin-top: -2em;
	}

	.regular-line-row {
		margin:20px 25px 0 25px;
	}

	.regular-gallery-row {
		margin:0;
	}

	.mean-container .mean-bar {
		background-color:#594941;
	}

	#footer h5, #footer h6 {
		text-align: center!important;
	}

	.sub-footer {
		margin-bottom: 2em; 
	}

	ul#menu.main-menu.template_ul.main-menu-1.sf-menu.sf-js-enabled.sf-shadow {
		font-family: Noto Sans, Arial !important;
	}

	nav.mean-nav {
		background-color: #90776a!important;
	}

	.small-content-row {
		margin:20px 25px 0 25px;
	}

	#brand img, #brand a {
		margin: 0 auto !important;
		padding:0!important;
		height: auto!important;
	}

	ul li, .comment-body ul li, header .seven_mega_menu ul li {
		padding-left:0px;
		margin-left:0px;
	}

	#layout.block {
		margin-bottom: 0px!important;
	}

}


/* *************** FORM *************** */

fieldset {
	border:0;
}
fieldset ul {
	padding:0;
	margin:0;
}

fieldset.vfb-fieldset .vfb-legend h3 {
	color: #b0a17b;
	font-family: Satisfy, Arial !important;
	font-size: 3.0em;
 	text-align: left;
	text-transform: capitalize;
	border-bottom: 1px #b0a17b dashed;
 	padding-bottom: 0.5em;
  	margin-bottom: 1em!important;
  	margin-top: 1em;
}

/* ------ Start Media Query ----- */

@media (min-width: 780px) {
	label, .vfb-desc {
  		display: inline-block;
  		width: 30%;
		text-align: right;
		padding-right: 15px;
	}

	.vfb-form-1 input[type=text], .vfb-form-2 input[type=text], select, .vfb-item-radio div, .vfb-item-checkbox div {
		width: 50%;	
		display:inline;	
	}

	.vfb-item-checkbox div label.vfb-choice {
		width:47em;
	}

	.vfb-item-radio div div {
		display:none;	
	}

	.vfb-choice {
		text-align:left;
		width:12%;
	}
	
	input[type=radio] {
 		margin-right: 5px;
	}
	
	input[type=checkbox] {
 		margin-right: 10px;
	}

	.message-box {
		display: inline-block;
  		width: 50%;
	}
	.vfb-item-textarea .vfb-desc {
 	 	display: inline-block;
  		float: left;
	}
	.vfb-textarea {
		width: 50%;

	}
}








/* ------ End Media Query ----- */

#form_success {
	text-align:center;
	font-size: 1.5em;
	font-weight: 700;
}

label, .vfb-desc {
  	margin-bottom: 10px;
  	cursor: pointer;
}

.vfb-form-1 input[type=text], .vfb-form-2 input[type=text] {
	border: solid 1px #dbd4c2;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	line-height: 2em;
  	font-size: 1.5em;
  	color: #4c4643;
	padding-left: 15px;
}

select {
	border: solid 1px #dbd4c2;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	height: 3em;
  	font-size: 1.5em;
  	color: #4c4643;
	padding-left: 15px;
}
.vfb-required-asterisk {
	color:#c19634;
}
.vfb-error {
	color:#e4092d;
}
.vfb-textarea {
	border: solid 1px #dbd4c2;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	line-height: 2em;
  	font-size: 1.5em;
  	color: #4c4643;
	padding-left: 15px;
}
.verification {
	border-top: solid 1px #edeae3;
	padding-top: 3em;
}
.verification ul li {
	padding-left:0;
	margin-left:0;
}
.verification label {
	text-align:left;
}
input[type=submit] {
  	color: white;
  	line-height: 1em;
  	background-color: #c19634;
  	font-family: Satisfy, Arial !important;
  	font-size: 1.5em;
  	padding-top: 0.75em;
 	 margin-top: 1em;
}
.verification input[type=text] {
  	width:5em;
}
.ui-datepicker-calendar {
	background-color: #ede9e0;
	padding: 1em;
}
.ui-datepicker-calendar td {
	padding: 0.25em;
}
.ui-datepicker-prev {
	float:left
}
.ui-datepicker-next {
	float:right;
}
.ui-datepicker-title {
	text-align:center;
	font-weight:bold;
}






/* 
.inner {
	width:100%;
	padding:0!important;
}
#page-sidebar-no-sidebar {
	width: 100%;
} 
*/